{% extends "app_detail/layout/base.html" %}
{% load staticfiles %}
{% load static %}
{% block content %}

<!DOCTYPE html>
<html>
<body>
  <div class="py-5 text-dark" style="background-image: url('https://beziercode.com.co/contenido/wp-content/uploads/2016/05/art1-1.jpg)" >
    <div class="container">
      <div class="row">
        <div class="col-md-12 text-md-left text-center align-self-center my-5">
          <h1 class="display-1 text-light">
            <b>SIMBION</b>
          </h1>
          <p class="lead text-light">
            <b>SIMBION ADALAH SEBUAH SISTEM PENDAFTARAN BEASISWA SECARA ONLINE</b>
          </p>
        </div>
      </div>
    </div>
  </div>
    {%for i in SkemaBeasiswa%}
    <div class="py-5">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="col-md-12">
              <h1 class="">{{i.nama}} - {{i.kode}}</h1>
              <p class="lead">{{i.jenis}} dibuat oleh {{i.nomor_identitas_donatur.nama}}
                <br>
                <br>Deskripsi Beasiswa : {{i.deskripsi}}
                {%for j in SyaratBeasiswa%}
                <br>Syarat Beasiswa : {{j.syarat}}
                {%endfor%}
              </p>
              {% if request.session.is_login == "login" %}
              <a class="btn btn-primary" href="{% url 'app-calon:index' %}">Daftar Beasiswa</a>
              {% endif %}
            </div>
          </div>
        </div>
      </div>
    </div>
    {%endfor%}

</body>

</html>

{% endblock %}